=== debian/control ===
Source: language-support-writing-fr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-fr
Architecture: all
Depends: myspell-fr-gut, aspell-fr, wfrench, openoffice.org-hyphenation, ifrench-gut
Description: Writing aids metapackage for French
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  French language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fr.
 .
 Language: French
