## language-support-writing-fr 8.10+20080904

=== debian/changelog ===
language-support-writing-fr (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-fr
  * Removed: myspell-fr-gut

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:52:59 +0100

language-support-writing-fr (1:8.10+20080725) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: ifrench-gut

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Jul 2008 15:00:48 +0100

language-support-writing-fr (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: aspell-fr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:13 +0100

language-support-writing-fr (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:55 +0000
