=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-fr
 Architecture: all
-Depends: myspell-fr-gut, aspell-fr, wfrench, openoffice.org-hyphenation, ifrench-gut
+Depends: hunspell-fr, wfrench, openoffice.org-hyphenation
 Description: Writing aids metapackage for French
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  French language environment.
