## language-support-writing-fr 10.04+20100311

=== debian/changelog ===
language-support-writing-fr (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-hyphenation-fr, openoffice.org-thesaurus-fr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:55 +0000

language-support-writing-fr (1:10.04+20100204) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-fr, openoffice.org-thesaurus-fr
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:47 +0000
